Subject: [] about my writtings

From: meng ran <[email-masked]>
Date: Sat, 24 Sep 1994 20:50:27 SGP

Thanks a lot.

 I will try to collect my writtings, but those paper seems not easy to
 be gathered by me, since it's almost one and 1/2 years I spent on ACT
 and then the chpoem-l, I wrote only short phases, doing with my job at
 the same time. oh pls don't tell my boss about this anyway. :)

 Before my leaving, I 'd like to take some time see back what I wrote the
 period in net. of course, I will miss those peaceful and joyful time I
 wrote and share with nice people. I can see how alone I would be after
 then. and don't know when I can appear again in front of you. anyway,
 I am so appreciate you all understanding and friendship for me.

 Good lucky,

 Meng ran